@charset "UTF-8";
/* CSS Document */

.vol03 #column01 {
	width: 430px;
}

.vol03 #column01 p:last-child {
	width: 80%;
	margin: 0 auto;
}

.vol03 #column01 img {
	width: 100%;
}

.vol03 #column02 div {
	width: 390px;
}

.vol03 .one_point img {
	display: block;
}

.vol03 .section.cf > .flL {
	width: 35%;
	padding: 0 9px;
}

.vol02 .section.cf > .flL img {
	width: 100%;
}

.vol03 #column02 p.sentence {
	width: 43%;
	padding-right: 20px;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.vol03 #column01,
	.vol03 #column02 div {
		width: 100%;
	}
	.vol03 #column02 p.sentence{
		width: 100%;
		padding: 0;
		margin-bottom: 15px;
	}
	.vol03 .section.cf > .flR,
	.vol03 .section.cf > .flL {
		width: 55%;
		padding: 0;
	}
	.vol03 #column01 p.sentence {
		margin-bottom: 3%;
	}
	.vol03 .section.cf > .flL {
		float: none !important;
		width: 50%;
		margin: 0 auto 20px;
	}
	.vol03 #column01 p:last-child {
		width: 100%;
	}
	.vol03 .evx_img dl dd {
		margin-bottom: 6%;
	}
}